.table {
font-size: 1rem;
}

.nav {
	font-size: 1rem;
}

@media (max-width: 575px) {
	.nav {
		font-size: 1rem;
	}

	.table {
		font-size: 1rem;
	}
}

/* reCAPTCHA v3　表示位置
		.grecaptcha-badge {
			margin-bottom: <?= $px; ?>px;
		}
*/
.hide {
	display: none;
}

#fixed {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
}

.custom-tooltip {
	--bs-tooltip-bg: var(--bs-success);
}

svg {
	transform: translateY(-3px);
	transform: translateX(1px);
}